<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы / <b>Новости</b>".div.katalog;

$file=@file_get_contents("http://wap.podrobnosti.ua/utf/news2/full.wml?".$_SERVER['QUERY_STRING']);
@$array=explode('<p>',$file);
@$file=$array[2];

$file=preg_replace('|\<strong\>(.+)\<\/strong\>\&nbsp\;\<br\/\>|ui','<div class="header"><center>\\1<br/></center></div>
<div class="row_easy">',$file);
$file=str_replace('</p>','',$file);
$file.='</div>';
echo $file;
echo '<p>';
if (!empty($_SESSION['uri']))
{
echo '- <a href="'.$_SESSION['uri'].'">'.$_SESSION['uri_name'].'</a><br/>';
}
else
{
echo '- <a href="news.php">Назад</a><br/>';
}

echo div;
navig();
foot();
?>